@media (min-width:800px) {
    header .navbar {
        display: none;
    }

    .title-home {
        display: none;
    }
}

@media (max-width:800px) {

    h1 {
        font-size: 2.488rem;
    }

    h2 {
        font-size: 2.074rem;
    }

    h3 {
        font-size: 1.728rem;
    }

    h4 {
        font-size: 1.44rem;
    }

    h5 {
        font-size: 1.2rem;
    }

    header .navbar {
        display: block;
    }

    .menu-desk {
        display: none !important;
    }

    .banner {
        display: none;
    }

    .title-home {
        display: block;
        font-size: 32px;
    }

    footer {
        position: fixed;
        bottom: 0;
        width: 100%;
    }
}